.rc-thank-you-header {
    display: block;
    line-height: 120%;
    padding: 12px 16px;
    color: #FFF !important;
    background-color: #9BCC40;
}

.rc-thank-you-header.error {
    background-color: #D9052F;
}


.rc-loader {
}

.rc-default-loading, .rc-default-loading:hover {
    text-align: center;
    background-color: #EFEFEF;
    font-size: 0;
}

.rc-default-loading.rc-loader-small {

}

.rc-loader-lock {
    position: absolute;
    z-index: 100000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.rc-default-loading.rc-loader-centered {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 100000;
    overflow: hidden;
}

.rc-default-loading > div > div {
    width: 6px;
    height: 7px;
    background-color: #c2c2c2;
    margin: 1px;

    display: inline-block;
    -webkit-animation: sg-idelay 1s infinite;
    animation: sg-idelay 1s infinite;

    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.rc-default-loading .rc-loader-i1 {
    -webkit-animation-delay: 0.33s;
    animation-delay: 0.33s;
}

.rc-default-loading .rc-loader-i2 {
    -webkit-animation-delay: 0.66s;
    animation-delay: 0.66s;
}

@-webkit-keyframes sg-idelay {
    0% {
        background-color: #c2c2c2;
    }
    10% {
        background-color: #868686;
    }
}

@keyframes sg-idelay {
    0% {
        background-color: #c2c2c2;
    }
    10% {
        background-color: #868686;
    }

}